body {
    font-family: 'Roboto', sans-serif;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

.dBlock {
    display: block;
}

.posRelative {
    position: relative;
}

.navigation {
    margin-top: 55px;
    margin-bottom: 22px;
}

.navigation .logo__img svg {
    display: flex;
    justify-content: left;
    align-items: center;
    width: 53px;
    height: 47px;
    fill: white;
}

.logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo__img {
    display: flex;
}

.logo__text > h3 {
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
}

.logo__text > span {
    font-weight: bold;
    font-size: 18px;
    line-height: 15px;
}

.logo__img svg:hover,
.logo__img svg:hover path{
    fill: #F26522;
}
 .logo__leftbar:hover{
     color: #F26522;
 }
.card__logo--contacts {
    display: flex;
    justify-content: space-between;
}
.logo__text {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    margin-left: 8px;
    color: #FFFFFF;
}

.logo__text:hover , .logo__text:hover {
    color: #F26522;
}

.contacts {
    text-align: right;
    display: flex;
    flex-direction: column;
    color: white;
}

.contacts:hover {
    color: #F26522;
}
.contacts a+a {
    margin-top: 18px;
}
.cards__container {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.card p {
    padding-top: 15px;
    padding-bottom: 35px;
    text-align: center;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    justify-content: center;
    transition: color 0.2s linear;
}

.card:hover .card__orange {
    /*display: block;*/
    opacity: 1;
    visibility: visible;
}

.card:hover p {
    color: #F26522;
}

.card__orange {
    position:absolute;
    opacity: 0;
    visibility: hidden;
    /*display: none;*/
    width: 100%;
    bottom: 0;
    padding: 7px 15px 12px;
    background: #F26522;
    transition: opacity .2s linear, visibility .2s linear;
}

.card__info {
    display: flex;
    justify-content: space-between;
}

.card__info--details {
    display: flex;
    align-items: flex-end;
}

.card__info .card__from {
    color: #FFFFFF;
    font-size: 10px;
}

.card__info .card__price {
    color: #FFFFFF;
    font-size: 20px;
}

.card__info--details-text {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #FFFFFF;
}

.card__info--details-text:after {
    content: "";
    display: block;
    margin-left: 15px;
    width: 5px;
    height: 10px;
    background: url("../img/Vector 1.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.footer {
    display: flex;
    margin: 0 auto;
    justify-content: center;
}

.footer h4 {
    padding-top: 50px;
    margin-bottom: 15px;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
}


